body { background-color: unset !important; }
.iframewrapper { position: unset !important; width: 100% !important; height: 100% !important; }
.customBillboard.mediumwindow {
	width: 50vw !important;
	height: 50vh !important;
	top: 25vh !important;
	left: 25vw !important;
}

.customBillboard.mediumwindow .billboard-content{
	width: 50vw !important;
	height: 50vh !important;
}

